Subject: Re: Removing teTeX2 packages
To: None <>
From: None <>
List: pkgsrc-users
Date: 04/19/2006 17:23:55
On Wed, Apr 19, 2006 at 11:59:54PM +0900, Ryo HAYASAKA wrote:
> Please do not remove teTeX2 until ja-ptex supports teTeX3 because I'm a
> heavy user of ja-ptex and there are many Japanese ja-ptex users.

Any reason why ja-ptex is still using 3.1.2 and not 3.1.9? Given that I
still have no clue about Japanese, it seems that teTeX 3 support was
added in 3.1.8.